<?php
$lang['language'] =                    "de";
$lang['charset'] =                     "utf-8";
$lang['additional_language_file'] =    "german_add.php";
$lang['locale'] =                      array("de","de_DE@euro","deu");
$lang['time_format'] =                 "%d.%m.%Y, %H:%M";
$lang['time_format_sql'] =             "%d.%m.%Y, %H:%i";
$lang['yes'] =                         "ja";
$lang['no'] =                          "nein";
$lang['error_headline'] =              "Fehler:";
$lang['db_error'] =                    "<strong>Fehler!</strong><br />Es ist ein Datenbankfehler aufgetreten.";
$lang['mail_error'] =                  "Es ist ein Fehler beim Versenden der E-Mail aufgetreten. Bitte nochmal versuchen.";
$lang['no_authorization'] =            "Keine Berechtigung!";
$lang['caution'] =                     "Achtung!";
$lang['ip_no_access'] =                "Zugang verweigert.";
$lang['user_banned'] =                 "Benutzer gesperrt. Für mehr Informationen, bitte mit dem Administrator Kontakt aufnehmen.";
$lang['show_userdata_linktitle'] =     "Benutzerdaten von [name] anzeigen";
$lang['registered_user_title'] =       "registrierter Benutzer";
$lang['info'] =                        "Information";
$lang['info_forum_disabled'] =         "Das Forum ist zur Zeit nicht verfügbar.";
$lang['info_forum_servicing'] =        "Das Forum wird momentan gewartet. Bitte versuchen Sie es später noch einmal.";

// Navigation:
$lang['forum_load_message'] =          "Ladezeitpunkt: [load], Reload: [reload]";
$lang['login_linkname'] =              "log in";
$lang['login_linktitle'] =             "einloggen";
$lang['logout_linkname'] =             "log out";
$lang['logout_linktitle'] =            "ausloggen";
$lang['register_linkname'] =           "registrieren";
$lang['register_linktitle'] =          "als Benutzer anmelden";
$lang['own_userdata_linktitle'] =      "eigene Benutzerdaten verwalten";
$lang['user_area_linkname'] =          "Benutzer";
$lang['user_area_linktitle'] =         "Daten der registrierten Benutzer einsehen";
$lang['admin_area_linkname'] =         "Admin-Bereich";
$lang['admin_area_linktitle'] =        "zum Admin-Bereich";
$lang['search_linkname'] =             "Suche";
$lang['search_marking'] =              $lang['search_linkname'].":";
$lang['search_formtitle'] =            "Forumseinträge nach Stichwörtern durchsuchen";
$lang['search_and'] =                  "und";
$lang['search_or'] =                   "oder";
$lang['search_phrase'] =               "Phrase";
$lang['counter'] =                     "[postings] Postings in [threads] Threads, [users] registrierte Benutzer";
$lang['counter_uo'] =                  "[postings] Postings in [threads] Threads, [users] registrierte Benutzer, [total_online] Benutzer online ([user_online] reg., [guests_online] Gäste)";
$lang['contact_linkname'] =            "Kontakt";
$lang['top_linktitle'] =               "zum Seitenanfang";
$lang['new_entry_linkname'] =          "neuer Eintrag";
$lang['new_entry_linktitle'] =         "neuen Eintrag verfassen";
$lang['thread_view_linkname'] =        "Thread-Ansicht";
$lang['thread_view_linktitle'] =       "in die Thread-Ansicht wechseln";
$lang['board_view_linkname'] =         "Board-Ansicht";
$lang['board_view_linktitle'] =        "in die Board-Ansicht wechseln";
$lang['mix_view_linkname'] =           "Mix-Ansicht";
$lang['mix_view_linktitle'] =          "in die Mix-Ansicht wechseln";
$lang['order_linkname'] =              "Reihenfolge";
$lang['order_linktitle_1'] =           "nach Datum der letzten Antwort sortieren";
$lang['order_linktitle_2'] =           "nach Datum des Threads sortieren";
$lang['order_linktitle_3'] =           "neuere Antworten nach oben";
$lang['order_linktitle_4'] =           "neuere Antworten nach unten";
$lang['previous_page_linktitle'] =     "vorige Seite";
$lang['next_page_linktitle'] =         "nächste Seite";
$lang['choose_page_formtitle'] =       "Seite auswählen";
$lang['choose_category_formtitle'] =   "Kategorie auswählen";
$lang['show_all_categories'] =         "alle Kategorien";
$lang['no_messages'] =                 "Es wurden noch keine Nachrichten hinterlassen.";
$lang['no_messages_in_category'] =     "In dieser Kategorie befinden sich noch keine Einträge.";
$lang['edit_linkname'] =               "editieren";
$lang['edit_linktitle'] =              "dieses Posting editieren";
$lang['delete_linkname'] =             "löschen";
$lang['delete_linktitle'] =            "dieses Posting löschen";
$lang['subscribe_linkname'] =          "Thread abonnieren";
$lang['subscribe_linktitle'] =         "Email-Benachrichtigung bei Antworten in diesem Thread";
$lang['unsubscribe_linkname'] =        "Thread-Abonnement beenden";
$lang['unsubscribe_linktitle'] =       "Email-Benachrichtigung bei Antworten in diesem Thread beenden";
$lang['lock_linkname'] =               "sperren";
$lang['lock_linktitle'] =              "Thread sperren";
$lang['unlock_linkname'] =             "entsperren";
$lang['unlock_linktitle'] =            "Sperre für diesen Thread aufheben";
$lang['update_time_linktitle'] =       "aktualisieren / alle Threads als gelesen markieren";
$lang['update_time_linkname'] =        "Aktualisieren";
$lang['back_linkname'] =               "zurück";
$lang['order_linktitle'] =             "nach dieser Spalte sortieren";
$lang['open_in_thread_linktitle'] =    "in Thread-Ansicht öffnen";
$lang['open_in_board_linktitle'] =     "in Board-Ansicht öffnen";
$lang['open_in_mix_linktitle'] =       "in Mix-Ansicht öffnen";
$lang['email_to_user_linktitle'] =     "E-Mail an [name] (per Formular)";
$lang['thread_locked'] =               "Thread gesperrt";
$lang['choose_category_linktitle'] =   "In die Kategorie '[category]' wechseln";
$lang['admin_mod_category'] =          "(Admin- und Moderatoren-Kategorie)";
$lang['registered_users_category'] =   "(Registrierte-Benutzer-Kategorie)";
$lang['page_number'] =                 "Seite [number]";
$lang['fixed'] =                       "Thread fixiert";
$lang['last_reply_lt'] =               "letzte Antwort von [name]";
$lang['no_text'] =                     "[ kein Text ]";
$lang['thread_info'] =                 "- [name], [time]";
$lang['mark_linktitle'] =              "Thread markieren";
$lang['unmark_linktitle'] =            "Thread-Markierung entfernen";
$lang['marked_threads_actions'] =      "Markierte Threads:";
$lang['delete_marked_threads'] =       "löschen";
$lang['lock_marked_threads'] =         "sperren";
$lang['unlock_marked_threads'] =       "entsperren";
$lang['unmark_threads'] =              "unmarkieren";
$lang['invert_markings'] =             "umkehren";
$lang['mark_threads'] =                "Threads markieren...";
$lang['fix_thread_link'] =             "fixiere Thread";
$lang['unfix_thread_link'] =           "Fixierung aufheben";
$lang['fix_thread_linktitle'] =        "Fixiere den Thread am Beginn der Seite";
$lang['unfix_thread_linktitle'] =      "Der Thread in den normalen Fluss aller Threads einfügen";
$lang['move_posting_link'] =           "verschieben";

// forum_entry.php:
$lang['back_to_forum_linkname'] =      "zurück zum Forum";
$lang['back_to_forum_linktitle'] =     "zur Forums-Übersicht";
$lang['forum_author_marking'] =        "verfasst von [name][email_hp] - [place][time]";
$lang['forum_edited_marking'] =        "(editiert von [name], [time])";
$lang['forum_answer_linkname'] =       "antworten";
$lang['forum_answer_linktitle'] =      "auf dieses Posting antworten";
$lang['whole_thread_marking'] =        "gesamter Thread:";

// board.php:
$lang['board_subject_headline'] =      "Betreff";
$lang['board_category_headline'] =     "Kategorie";
$lang['board_author_headline'] =       "Autor";
$lang['board_date_headline'] =         "Datum";
$lang['board_answers_headline'] =      "Antw.";
$lang['board_last_answer_headline'] =  "letzte Antwort";
$lang['views_headline'] =              "Views";
$lang['new_answer_symbol'] =           "neuer Thread bzw. neue Antwort";

// board_entry.php:
$lang['back_to_board_linkname'] =      "zurück zum Board";
$lang['back_to_board_linktitle'] =     "zur Board-Übersicht";
$lang['board_answer_linkname'] =       "antworten";
$lang['board_answer_linktitle'] =      "auf dieses Posting antworten";
$lang['board_edited_marking'] =        "(editiert von [name], [time])";
$lang['email_alt'] =                   "E-Mail";
$lang['homepage_alt'] =                "Homepage";

// posting.php:
$lang['new_entry_marking'] =           "neuen Eintrag verfassen";
$lang['answer_marking'] =              "Antwort verfassen";
$lang['edit_marking'] =                "Posting editieren";
$lang['delete_marking'] =              "Posting löschen";
$lang['back_to_overview_linkname'] =   "zurück zur Übersicht";
$lang['back_to_topic_linkname'] =      "zurück zum Topic";
$lang['back_to_posting_linkname'] =    "zurück zum Posting von [name]";
$lang['answer_on_posting_marking'] =   "Auf das Posting von <b>[name]</b> antworten:";
$lang['preview_headline'] =            "Vorschau:";
$lang['name_marking'] =                "Name:";
$lang['email_marking'] =               "E-Mail:<span class=\"xsmall\"><sup>*</sup></span>";
$lang['email_exp'] =                   "<sup>*</sup>Die E-Mail-Adresse wird zum Schutz vor Spam nicht angezeigt. Wird eine E-Mail-Adresse angegeben, können E-Mails über ein Formular versendet werden.";
$lang['hp_marking'] =                  "Homepage:";
$lang['place_marking'] =               "Ort:";
$lang['category_marking'] =            "Kategorie:";
$lang['subject_marking'] =             "Betreff:";
$lang['text_marking'] =                "Text:";
$lang['delete_quoted_text'] =          "Bitte nicht benötigten zitierten Text löschen";
$lang['delete_link'] =                 "den vollständigen Text löschen";
$lang['optional_marking'] =            "(optional)";
$lang['remember_userdata_cbm'] =       "Benutzerdaten merken (Cookie)";
$lang['email_notification_cbm'] =      "E-Mail-Benachrichtigung, wenn auf dieses Posting geantwortet wurde";
$lang['delete_cookies_linkname'] =     "Cookie löschen";
$lang['delete_cookies_linktitle'] =    "Cookie mit Benutzerdaten löschen";
$lang['bbcode_bold'] =                 "fett";
$lang['bbcode_bold_title'] =           "Text fett formatieren: [b]Text[/b]";
$lang['bbcode_italic'] =               "kursiv";
$lang['bbcode_italic_title'] =         "Text kursiv formatieren: [i]Text[/i]";
$lang['bbcode_code'] =                 "Code";
$lang['bbcode_code_title'] =           "Quellcode einfügen: [code]Code[/code]";
$lang['bbcode_link'] =                 "Link";
$lang['bbcode_link_title'] =           "Link einfügen: [link=http://www.domain.tld/]Link[/link] oder [link]http://www.domain.tld/[/link]";
$lang['bbcode_link_linktext'] =        "Link-Text (optional)";
$lang['bbcode_link_url'] =             "Link-Ziel (URL):";
$lang['bbcode_image'] =                "Bild";
$lang['bbcode_image_title'] =          "Bild einfügen: [img]http://domain.tld/image.jpg[/img]";
$lang['upload_image'] =                "upload";
$lang['upload_image_title'] =          "Bild hochladen";
$lang['smiley_title'] =                "Smiley einfügen: ";
$lang['bbcode_marking_user'] =         "Text kann mit diesen Befehlen formatiert werden: [b]Text[/b] für fetten Text, [i]Text[/i] für kursiven Text<br />Links einfügen: [link]http://www.domain.tld/[/link] oder [link=http://www.domain.tld/]Linkname[/link]";
$lang['bbcode_img_marking_user'] =     "Bilder einfügen: [img]http://www.domain.tld/bild.jpg[/img] - links/rechts neben text: [img|left]...[/img] / [img|right]...[/img]";
$lang['submit_button'] =               " OK - Eintragen ";
$lang['submit_button_title'] =         "Eintragen speichern";
$lang['preview_button'] =              "Vorschau";
$lang['preview_button_title'] =        "Eintrag anschauen, bevor er gespeichert wird";
$lang['reset_button'] =                "Zurücksetzen";
$lang['reset_button_title'] =          "Formular auf Anfangswerte zurücksetzen";
$lang['error_entry_doesnt_exist'] =    "Der Eintrag, auf den geantwortet werden soll, existiert nicht. Wenn das Formular erneut abgeschickt wird, wird ein neuer Thread eröffnet.";
$lang['submit_button_ok'] =            " OK ";
$lang['delete_posting_marking'] =      "Posting löschen";
$lang['delete_posting_sure'] =         "Sicher, dass folgendes Posting gelöscht werden soll?";
$lang['delete_whole_thread'] =         "Da es sich um ein Ausgangsposting (Frage) handelt, wird dabei der gesamte Thread (alle Antworten) gelöscht.";
$lang['delete_posting_ok'] =           "OK - Löschen";
$lang['show_signature_cbm'] =          "Signatur anhängen";
$lang['more_smilies_linkname'] =       "mehr...";
$lang['more_smilies_linktitle'] =      "mehr Smilies";
$lang['thread_locked_error'] =         "Thread ist gesperrt.";
$lang['fix_thread'] =                  "Thread fixieren";
$lang['edit_period_over'] =            "Posting kann nach [minutes] Minuten nicht mehr editiert werden.";
$lang['error_not_accepted_word'] =     "das Posting enthält ein nicht akzeptiertes Wort";

// E-Mail-Texte
$lang['email_subject'] =               "Antwort auf Posting";
$lang['email_text'] =                  "Hallo [recipient],\n\n[name] hat auf das Posting geantwortet:\n\nBetreff: [subject]\n\n[text]\n\nLink zum Eintrag: [posting_address]\n\n\n--- ursprüngliches Posting: ---\n\nBetreff: [original_subject]\n\n[original_text]";
#$lang['admin_email_subject'] =         "neuer Eintrag im Forum: [subject]";
$lang['admin_email_subject'] =         "neuer Eintrag im Forum";
$lang['admin_email_text'] =            "Neuer Eintrag von [name]\n\nBetreff: [subject]\n\n[text]\n\nLink zum Eintrag: [posting_address]";
$lang['admin_email_text_reply'] =      "Anwort von [name]\n\nBetreff: [subject]\n\n[text]\n\nLink zum Eintrag: [posting_address]";

// Fehlermeldungen:
$lang['error_no_name'] =               "es wurde kein Name eingegeben";
$lang['error_name_reserved'] =         "Der Name \"[name]\" ist bereits vergeben";
$lang['error_email_reserved'] =        "Es ist bereits ein Benutzer mit der angegebenen E-Mail-Adresse vorhanden";
$lang['error_email_wrong'] =           "die eingebene E-Mail-Adresse sieht nicht richtig aus";
$lang['error_hp_wrong'] =              "Die eingebene Homepage sieht nicht richtig aus";
$lang['error_no_email_to_notify'] =    "keine E-Mail-Adresse für E-Mail-Benachrichtigung";
$lang['error_no_subject'] =            "es wurde kein Betreff eingegeben";
$lang['error_no_text'] =               "es wurde kein Text eingegeben";
$lang['error_input_too_long'] =        "zu lang";
$lang['error_text_too_long'] =         "der Text ist zu lang ([length] Zeichen - es sind nur [maxlength] Zeichen zugelassen)";
$lang['error_name_word_too_long'] =    "das Wort \"[word]\" im Name ist zu lang";
$lang['error_place_word_too_long'] =   "das Wort \"[word]\" im Ort ist zu lang";
$lang['error_subject_word_too_long'] = "das Wort \"[word]\" im Betreff ist zu lang";
$lang['error_text_word_too_long'] =    "das Wort \"[word]\" im Text ist zu lang";

// login.php:
$lang['login_title'] =                 "log in";
$lang['username_marking'] =            "Benutzername:";
$lang['password_marking'] =            "Passwort:";
$lang['login_submit_button'] =         " log in ";
$lang['login_failed_marking'] =        "Benutzername unbekannt oder Passwort falsch!";
$lang['account_not_activated'] =       "Das Account ist noch nicht freigeschaltet!";
$lang['pwf_failed_marking'] =          "Benutzername unbekannt oder E-Mail-Adresse passt nicht zum Benutzernamen!";
$lang['no_access_marking'] =           "Das Forum ist nur für registrierte Benutzer zugänglich.";
$lang['no_entry_marking'] =            "Es können nur registrierte Benutzer Einträge machen.";
$lang['pwf_mail_sent_marking'] =       "E-Mail zum Bestätigen wurde versendet.";
$lang['pw_forgotten_linkname'] =       "Passwort vergessen?";
$lang['pw_forgotten_hl'] =             "Passwort vergessen";
$lang['pw_forgotten_exp'] =            "Da das Passwort in einer Codierung gespeichert ist, die nicht rückgängig gemacht werden kann, muss ein neues Passwort generiert werden. Um Missbrauch zu vermeiden, wird zunächst eine E-Mail an die gespeicherte E-Mail-Adresse versendet. Diese muss durch einen mitgesendeten Link bestätigt werden, worauf dann ein neues Passwort generiert wird.";
$lang['pwf_activating_email_sj'] =     "Anfordern eines neuen Passwortes für das Forum";
$lang['pwf_activating_email_txt'] =    "Hallo [name],\ndiese E-Mail wurde vom Forum ([forum_address]) gesendet, da ein neues Passwort angefordert wurde.\nFalls es sich nicht um ein Irrtum handelt (z.B. weil jemand anderes diese E-Mail angefordert hat), bitte dies mit folgendem Link bestätigen. Ansonsten den Link nicht anklicken und diese E-Mail löschen.\n\nMit Klicken des Links wird ein neues Passwort generiert und per E-mail gesendet.\n\n[activating_link]";
$lang['new_pw_email_sj'] =             "Neue Zugangsdaten für das Forum";
$lang['new_pw_email_txt'] =            "Hallo [name],\nhier die neuen Zugangsdaten:\n\nBenutzername: [name]\nPasswort: [password]\n\nDirekter Link zum Einloggen:\n[login_link]\n\nIm Benutzerbereich können die Benutzerdaten sowie das Passwort geändert werden.";
$lang['new_pw_ok'] =                   "Es wurde ein neues Passwort generiert und versendet.";
$lang['new_pw_failed'] =               "Der Bestätigungs-Link ist ungültig, ein neues Passwort kann nicht generiert werden.";
$lang['login_advice'] =                "Um sich einloggen zu können, müssen Cookies aktiviert sein!";
$lang['auto_login_marking'] =          "an diesem Computer automatisch einloggen";

// user.php:
$lang['user_area_title'] =             "Benutzerbereich";
$lang['user_doesnt_exist'] =           "Dieser Benutzer ist nicht bzw. nicht mehr vorhanden";
$lang['reg_users_hl'] =         	      "Registrierte Benutzer";
$lang['num_reg_users'] =               "[number] registrierte Benutzer";
$lang['user_info_hl'] =                "Benutzer-Info: [name]";
$lang['user_info'] =                   "Benutzer-Info";
$lang['edit_subscription_ln'] =        "Abonnements";
$lang['edit_userdata_ln'] =            "Benutzerdaten";
$lang['edit_pw_ln'] =                  "Passwort ändern";
$lang['edit_email_ln'] =               "E-Mail-Adresse ändern";
$lang['delete_account_ln'] =           "Benutzer-Account löschen";
$lang['edit_subscriptions_hl'] =       "Abonnements: [name]";
$lang['edit_subscriptions_th_title'] = "Abonnementliste";
$lang['edit_subscriptions_th_posting'] = "Posting";
$lang['edit_subscriptions_th_thread'] = "Thread";
$lang['edit_subscriptions_none'] =     "Keine Abonnements vorhanden";
$lang['pers_msg_ln'] =                 "persönliche Nachricht an [name]";
$lang['pers_msg_hl'] =                 "Nachricht (E-Mail) an [name]";
$lang['pers_msg_deactivated'] =        "[name] hat das Empfangen persönlicher Nachrichten nicht aktiviert.";
$lang['pers_msg_sj'] =                 "Betreff:";
$lang['pers_msg_txt'] =                "Nachricht:";
$lang['pers_msg_subm_button'] =        "OK - Absenden";
$lang['pers_msg_mail_add'] =           "---\nDiese E-Mail wurde über den Benutzerbereich des Forums ([forum_address]) gesendet (persönliche Nachricht).";
$lang['error_pers_msg_no_text'] =      "es wurde kein Text eingegeben";
$lang['error_pers_msg_deactivated'] =  "der Benutzer hat das Empfangen persönlicher Nachrichten deaktiviert";
$lang['error_meilserv'] =              "keine Verbindung zum Mailserver - bitte später nochmal versuchen";
$lang['edit_userdata_hl'] =            "Benutzerdaten editieren: [name]";
$lang['user_real_name'] =              "Name:";
$lang['user_email_marking'] =          "E-Mail:";
$lang['user_hp'] =                     "Homepage:";
$lang['user_place'] =                  "Ort:";
$lang['user_since'] =                  "Benutzer&nbsp;seit:";
$lang['user_since_text'] =             " (vor [reg-days] Tagen)";
$lang['user_postings'] =               "Postings:";
$lang['user_posting_text'] =           " ([post-percent]%, [post-per-day] pro Tag)";
$lang['show_postings_ln'] =            "Postings anzeigen";
$lang['user_profile'] =                "Profil:";
$lang['user_profile_exp'] =            "wird in der Benutzer-Info angezeigt";
$lang['user_signature'] =              "Signatur:";
$lang['user_sig_exp'] =                "wird an eigene Postings angehängt";
$lang['user_time_diff'] =              "Zeitzonen-Differenz:";
$lang['user_time_diff_exp'] =          "Unterschied zur Forums-Server-Zeit";
$lang['user_last_login'] =             "Letzte Anmeldung";
$lang['user_last_login_text'] =        " ([logins] Logins, [log-per-day] pro Tag)";
$lang['admin_mod_notif'] =             "E-Mail-Benachrichtigung:";
$lang['admin_mod_notif_exp'] =         "(nur für Admins und Moderatoren)";
$lang['admin_mod_notif_np'] =          "wenn ein neues Posting erstellt wurde";
$lang['admin_mod_notif_nu'] =          "wenn sich ein neuer Benutzer angemeldet hat";
$lang['user_standard_view'] =          "Standard- Ansicht:";
$lang['ud_admin'] =                    "Administrator";
$lang['ud_mod'] =                      "Moderator";
$lang['ud_user'] =                     "registrierter Benutzer";
$lang['user_show_email'] =             "E-Mail-Link anzeigen:";
$lang['user_show_email_exp'] =         "Soll in Postings ein Link angezeigt werden, um E-Mails per Formular an die E-Mail-Adresse zu senden? Die E-Mail-Adresse kann dabei nicht eingesehen werden.";
$lang['user_pers_msg'] =               "Persönliche Nachrichten empfangen:";
$lang['user_pers_msg_exp'] =           "Sollen persönliche Nachrichten registrierter Benutzer per E-Mail empfangen werden können? (die E-Mail-Adresse kann dabei nicht vom Sender eingesehen werden)";
$lang['user_pers_msg_act'] =           "aktiviert";
$lang['user_pers_msg_deact'] =         "deaktiviert";
$lang['userdata_subm_button'] =        "OK - Daten speichern";
$lang['new_email'] =                   "neue E-Mail-Adresse:";
$lang['change_pw_hl'] =                "Passwort ändern: [name]";
$lang['old_pw'] =                      "altes Passwort:";
$lang['new_pw'] =                      "neues Passwort:";
$lang['new_pw_conf'] =                 "Wiederholung:";
$lang['new_pw_subm_button_title'] =    "neues Passwort speichern";
$lang['change_email_hl'] =             "E-Mail-Adresse ändern";
$lang['error_email_equal'] =           "die neue E-Mail-Adresse ist gleich wie die alte";
$lang['change_email_exp'] =            "Nach dem Ändern der E-Mail-Adresse muss das Account erneut freigeschaltet werden. Es wird ausgeloggt und ein Aktivierungsschlüssel an die neue E-Mail-Adresse gesendet. Bitte genau auf die richtige Schreibweise der E-Mail-Adresse achten! Das Account muss innerhalb eines Tages freigeschaltet werden!";
$lang['change_email_sj'] =             "Neue Zugangsdaten für das Forum";
$lang['change_email_txt'] =            "Hallo [name],\ndie E-Mail-Adresse wurde geändert, das Account muss nun mit diesem Link freigeschaltet werden:\n[activate_link]";
$lang['error_form_uncompl'] =          "Es wurden nicht alle Felder ausgefüllt";
$lang['error_old_pw_wrong'] =          "Das alte Passwort ist falsch";
$lang['error_pw_conf_wrong'] =         "Das neue Passwort stimmt nicht mit der Wiederholung überein";
$lang['user_del_conf'] =               "Sicher, daß das eigene Benutzer-Account gelöscht werden soll?";
$lang['user_del_subm_b'] =             "OK - Löschen";
$lang['pw_wrong'] =                    "Passwort falsch";
$lang['err_prof_too_long'] =           "der Profil-Text ist zu lang ([length] Zeichen - es sind nur [maxlength] Zeichen zugelassen)";
$lang['err_sig_too_long'] =            "die Signatur ist zu lang ([length] Zeichen - es sind nur [maxlength] Zeichen zugelassen)";
$lang['err_prof_word_too_long'] =      "das Wort \"[word]\" im Profil ist zu lang";
$lang['err_sig_word_too_long'] =       "das Wort \"[word]\" in der Signatur ist zu lang";
$lang['user_locked_hl'] =              "Sperre!";
$lang['usr_locked_txt'] =              "Der Benutzer <b>[name]</b> ist im Moment gesperrt und kann keine Einträge machen!";
$lang['online'] =                      "Online";
$lang['userlist_name'] =               "Benutzername";
$lang['userlist_type'] =               "Typ";
$lang['userlist_email'] =              "E-Mail";
$lang['userlist_hp'] =                 "Homepage";
$lang['userlist_online'] =             "Online";
$lang['lock'] =                        "Sperre";
$lang['unlocked'] =                    "aus";
$lang['locked'] =                      "gesperrt";
$lang['lock_user_lt'] =                "Schreibsperre für [name] aktivieren";
$lang['unlock_user_lt'] =              "Schreibsperre für [name] aufheben";
$lang['no_users'] =                    "- keine Benutzer gefunden -";
$lang['edit_users_settings'] =         "Foreneinstellungen";
$lang['user_settings_hl'] =            "Foreneinstellungen: [name]";

// register.php:
$lang['register_hl'] =                 "Registrieren";
$lang['reg_only_via_admin'] =          "Das Registrieren geht nur über den Administrator des Forums.<br /><br />[forum-email]";
$lang['register_exp'] =                "Bitte gewünschten Benutzernamen, Passwort und eine gültige E-Mail-Adresse angeben. Nach der Registrierung wird eine E-Mail mit Aktivierungsschlüssel zum Freischalten des Accounts an diese E-Mail-Adresse gesendet.";
$lang['reg_subm_button'] =             "  OK  ";
$lang['registered_ok'] =               "Der Benutzername <strong>[name]</strong> wurde aufgenommen, der Aktivierungsschlüssel wurde an <strong>[email]</strong> gesendet. Das Account muss nun innerhalb eines Tages freigeschaltet werden.";
$lang['error_reg_not_accepted_word'] = "Name oder E-Mail-Adresse enthalten nicht akzeptierte Wörter oder Domains";
$lang['reg_ok_but_mail_prob'] =        "Es gab ein Problem beim Versenden des Aktivierungsschlüssels. Bitte das Registrieren später nochmal versuchen.";
$lang['new_user_email_sj'] =           "Account-Aktivierung für Forum";
$lang['new_user_email_txt'] =          "Hallo [name],\nwillkommen als neuer Benutzer!\n\nUm das Account freizuschalten, bitte diesen Link anklicken:\n[activate_link]";
$lang['new_user_email_txt_a'] =        "Hallo [name],\nwillkommen als neuer Benutzer!\n\nDie Zugangsdaten sind:\nBenutzername: [name]\nPasswort: [password]\n\nDirekter Link zum Einloggen:\n[login_link]\n\nIm Benutzerbereich können die Benutzerdaten sowie das Passwort geändert werden.";
$lang['new_user_notif_sj'] =           "neuer Benutzer angemeldet";
$lang['new_user_notif_txt'] =          "Hallo [admin],\nes hat sich ein neuer Benutzer angemeldet.\n\nBenutzername: [name]\nE-Mail: [email]\n\n[user_link]";
$lang['reg_pw'] =                      "Passwort:";
$lang['reg_pw_conf'] =                 "Passwort wiederholen:";
$lang['reg_pw_conf_wrong'] =           "Passwort und Wiederholung stimmen nicht überein";
$lang['user_activated'] =              "Das Account wurde erfolgreich freigeschaltet.";
$lang['activation_failed'] =           "Account-Aktivierung fehlgeschlagen. Eventuell ist die Aktivierungsfrist abgelaufen.";

// search.php:
$lang['search_title'] =                "Suche";
$lang['search_submit'] =               "Suchen";
$lang['search_term'] =                 "Suchbegriff:";
$lang['phrase'] =                      "Phrase:";
$lang['search_result'] =               "Suchergebnisse:";
$lang['search_result_range'] =         "[from]-[to] von [total]";
$lang['search_no_match'] =             "Dieser Begriff wurde nicht gefunden.";
$lang['no_match_and'] =                "Es wurde kein Posting gefunden, in dem alle Suchbegriffe enthalten sind.";
$lang['no_match_or'] =                 "Es wurde kein Posting gefunden, in dem mindestens ein Suchbegriff enthalten ist.";
$lang['no_match_phrase'] =             "Diese Phrase wurde nicht gefunden.";
$lang['search_author_info'] =          "- <b>[name]</b>, [time]";
$lang['thread_symbol_title'] =         "Frage/Threadbeginn";
$lang['reply_symbol_title'] =          "Antwort";
$lang['postings_by_user'] =            "Postings von [name]";

// delete_cookie.php:
$lang['del_cookie_title'] =            "Cookie löschen";
$lang['del_cookie'] =                  "Das Cookie wurde gelöscht.";
$lang['no_cookie_set'] =               "Es war kein Cookie gesetzt.";

//contact.php:
$email_headline =                      "E-Mail";
$lang['email_marking_msg'] =           "Absender-E-Mail:";
$lang['name_marking_msg'] =            "Absender-Name:";
$lang['message_to'] =                  "E-Mail an [name]";
$lang['forum_contact_hl'] =            "Kontakt";
$lang['msg_add'] =                     "---\nDiese E-Mail wurde über das Forum ([forum_address]) gesendet.";
$lang['msg_sent'] =                    "Die Nachricht wurde an <b>[name]</b> gesendet.";
$lang['forum_contact_sent'] =          "Die Nachricht wurde versendet.";
$lang['email_unknown'] =               "Die E-Mail-Adresse konnte nicht ermittelt werden. Entweder wurde in diesem Posting keine E-Mail-Adresse angegeben oder das Posting existiert nicht mehr.";
$lang['error_no_email'] =              "Es wurde keine E-Mail-Adresse eingegeben";
$lang['err_mail_not_accepted_word'] =  "Die E-Mail enthält mindestens ein nicht akzeptiertes Wort";
$lang['email_no_subject'] =            "kein Betreff";
$lang['conf_sj'] =                     "Benachrichtigung über gesendete E-Mail";
$lang['conf_email_txt'] =              "Folgende Nachricht wurde über das Forum ([forum_address]) von [sender_name] an [recipient_name] mit dem Betreff \"[subject]\" gesendet:";

//rss.php:
$lang['rss_time'] =                    "%a, %d %b %Y %H:%M:%S GMT";
$lang['rss_posting_by'] =              "Posting von [name], [time]:";
$lang['rss_reply_by'] =                "Antwort von [name], [time]:";

//upload.php:
$lang['upload_error'] =                "Fehler beim Hochladen des Bildes";
$lang['upload_error_2'] =              "Fehler beim Hochladen des Bildes. Das Bild ist womöglich größer als die vom Server akzeptierte Maximalgröße ([maximum_file_size]).";
$lang['invalid_file_format'] =         "ungültiges Dateiformat ([file_type])";
$lang['file_too_large'] =              "Bild zu groß ([width]*[height], [size] KB)";
$lang['upload_exp'] =                  "<b>Bitte beachten:</b> Es können nur Bilder im JPG-, GIF- oder PNG-Format hochgeladen werden. Die Bilder können maximal [width] x [height] Pixel groß sein und [size] KB haben. Bei größeren Bilder wird versucht, sie zu verkleinern.";
$lang['upload_subm_button'] =          "OK - Hochladen";
$lang['upload_successful'] =           "Das Bild wurde erfolgreich hochgeladen.";
$lang['image_manipulated'] =           "Das Bild wurde erfolgreich hochgeladen aber es musste verkleinert werden. Neue Größe: [width] x [height] Pixel, [size] KB.";
$lang['paste_image'] =                 "Bild einfügen:";
$lang['available_images'] =            "vorhandene Bilder";
$lang['no_images'] =                   "Keine Bilder vorhanden.";
$lang['insert_image_normal'] =         "Bild normal einfügen";
$lang['insert_image_left'] =           "Bild links umflossen einfügen";
$lang['insert_image_right'] =          "Bild rechts umflossen einfügen";

// CAPTCHA:
$lang['captcha_marking'] =             "Spamschutz-Test";
$lang['captcha_expl_math'] =           "Bitte die beiden Zahlen addieren:";
$lang['captcha_expl_image'] =          "Bitte die Buchstaben/Zahlen des Bildes eingeben:";
$lang['captcha_image_alt'] =           "Wenn Sie das Bild nicht sehen können, müssen Sie sich anmelden und einloggen, um einen Eintrag zu machen";
$lang['captcha_code_invalid'] =        "Spamschutz-Test fehlgeschlagen";

?>
